Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 12:33:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation raghad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raghad Bot:  Hi Raghad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:23 PM, 23rd May                   mayar                   Hi Raghad ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:23 PM, 23rd May                     raghad                    Hi Mayar           04:23 PM, 23rd May                     raghad                    I have a return           04:23 PM, 23rd May                     raghad                    Pending for over one month           04:24 PM, 23rd May                     raghad                    Can you please send someone to pick it up           04:24 PM, 23rd May                   mayar                   Kindly share your order number with us           04:24 PM, 23rd May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:25 PM, 23rd May                     raghad                             04:25 PM, 23rd May                     raghad                    Here it is           04:26 PM, 23rd May                   mayar                   Could you please allow me 2 minutes to check your order details?           04:26 PM, 23rd May                     raghad                    Ok           04:26 PM, 23rd May                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is +971561496116)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              04:27 PM, 23rd May                     raghad                    Ok great           04:28 PM, 23rd May                     raghad                    Thanks           04:28 PM, 23rd May                   mayar                   Kindly share with us your address and contact number to confirm it with the shipping company           04:28 PM, 23rd May                     raghad                    1902 links west tower street 3A Greens Dubai           04:29 PM, 23rd May                     raghad                    0561496116           04:29 PM, 23rd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:31 PM, 23rd May                   mayar                   Is there anything else i can help you with?            04:31 PM, 23rd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 23rd May                     raghad                    Thats all           04:33 PM, 23rd May                     raghad                    Thanks           04:33 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2613630